.jzxx {
    width: 1200px;
    margin: 0 auto;
}

.banner_con {
    width: 100%;
    height: 300px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}

.xczx_con {
    margin-top: 20px;
    height: auto;
}

.con_title {
    width: 100%;
    height: 46px;
    line-height: 46px;
    background: url("bt.png");
}

.con_t_l, .con_t_r {
    display: block;
}

.con_t_l {
    float: left;
    color: #FFFFFF;
    font-weight: bold;
}

.con_t_l img {
    margin: 0 10px;
    vertical-align: middle;
}

.con_t_r {
    margin-right: 50px;
    float: right;

}

.con_t_r a {
    color: #115DB2;
    font-size: 16px;
}

.xczx_con ul {
    width: 100%;
    padding: 20px;
}

.xczx_con ul li {
    width: 100%;
    height: 60px;
    border-bottom: 1px dashed #115DB2;
    position: relative;
}

.xczx_con ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: -15px;
    top: 30px;
}

.xczx_con ul li a {
    width: 100%;
    height: 100%;
    line-height: 60px;
}

.xczx_con ul li a:hover .lis_title {
    color: #115DB2;
}

.lis_title {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    color: #404040;
    width: 85%;
    float: left;
}

.lis_time {
    color: #999999;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    text-align: right;
    width: 15%;
    float: right;
}

@media only screen and (max-width: 500px) {
    .banner_con {
        height: 100px;
    }

    .jzxx {
        width: 95%;
    }

    .lis_title {
        width: 65%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .lis_time {
        width: 30%;
    }
}

@media only screen and (max-width: 300px) {
    .lis_time {
        display: none;
    }

    .lis_title {
        width: 100%;
    }
}

.newStyle .jzxx{
    width: 1250px;
}
.newStyle .con_title {
    width: 100%;
    height: 46px;
    line-height: 46px;
    background-position: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    font-size: 31px;
}
.newStyle .con_t_r a{
    font-size: 32px;
}
.newStyle .xczx_con ul {
    width: 100%;
    padding: 20px;
}
.newStyle .lis_title {
    font-family: MicrosoftYaHei;
    font-size: 32px;
    font-weight: normal;
    font-stretch: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
    width: 69%;
    float: left;
}
.newStyle .lis_time{
    font-size: 32px;
}